Wprowadzenie do nowego pulpitu

Połączenie świata sieci Web z pulpitem i folderami ma wiele zalet: Masz teraz dostęp do sieci Web z wielu punktów pulpitu, możesz także dodawać zawartość sieci Web do pulpitu i folderów, personalizując wszystko co zobaczysz i czego użyjesz na ekranie.

Możliwość przeglądania sieci Web z dowolnego miejsca

Menu Przejdź i Ulubione znajdziesz w każdym miejscu. Na przykład możesz dotrzeć do swoich ulubionych witryn sieci Web bezpośrednio z menu Start lub ikony Internet Explorer na pasku zadań. Możesz także dodać do paska zadań lub pulpitu pasek adresu, na którym możesz wpisać adres internetowy bez uprzedniego otwierania przeglądarki. Eksplorator Windows także posiada pasek adresu.

Możliwość dostosowania pulpitu, paska zadań, menu Start i folderów

Możesz dodawać strony sieci Web zawierające "aktywną zawartość", taką jak kanał lub telegraf giełdowy do pulpitu. Możesz także używać stron sieci Web jako tapety pulpitu lub tła folderów. Możesz umieścić pasek narzędzi w bardziej dogodnym miejscu na pulpicie lub pasku zadań. Chcesz zreorganizować menu Start? Po prostu przeciągnij i upuść!

Korzystanie z menu Start do znajdowania osób i wyszukiwania w sieci Web

Z menu Start możesz przejść wprost do strony Microsoft Find It Fast, która łączy z wybraną usługą wyszukiwania lub z witrynami referencyjnymi. Możesz również wyszukiwać w Internecie osoby, używając kilku usług katalogowych.


Uruchamianie nowego pulpitu

Ponieważ sieć Web i pulpit są teraz zintegrowane, pulpit i foldery przypominają teraz bardziej sieć Web. Możesz teraz przeglądać swój komputer tak, jak przeglądasz sieć Web, a sieć Web możesz przeglądać z dowolnego miejsca komputera: Menu Przejdź i Ulubione znajdziesz w każdym miejscu. Możesz także dodawać "aktywną zawartość" z sieci Web do pulpitu, paska zadań lub folderów.

Zanim rozpoczniesz, przemyśl, jak chcesz używać komputera i jak chcesz przeglądać sieć Web.

  • Czy chcesz przeglądać komputer w taki sam sposób, jak sieć Web, czyli przez klikanie pojedynczne łączy (ikon), przechodzenie w tył i w przód przez strony (foldery) itd.?
  • Czy chcesz, aby informacje o zawartości komputera były wyświetlane tak, jak strony sieci Web wewnątrz folderów?
  • Czy chcesz, aby było wiele punktów dostępu do wybranych miejsc?

Zapoznanie się z poniższymi tematami może pomóc w rozpoczęciu tworzenia pulpitu dostosowanego do własnych potrzeb. Po wypróbowaniu niektórych wskazówek, przejrzyj spis treści Pomocy, aby znaleźć więcej informacji.

Podstawowe ustawienia

Instalowanie nowego pulpitu

Włączanie interfejsu Active Desktop

Uaktywnianie pulpitu

Dodawanie zawartości sieci Web do pulpitu

Dodawanie paska narzędzi do pulpitu lub paska zadań

Dostosowywanie folderu

Zmiana wyglądu folderów na styl stron sieci Web


Używanie myszy na nowym pulpicie

Wybór pomiędzy klikaniem pojedynczym a dwukrotnym należy do Ciebie. Jeśli chcesz użyć sposobu, w jaki klikasz w przeglądarce, w folderach i na pulpicie, wybierz klikanie pojedyncze. Jeśli chcesz pracować w sposób tradycyjny dla systemu Windows, wybierz klikanie dwukrotne.

W poniższej tabeli porównano dwie metody klikania.

Zadanie | Tryb kliknięcia dwukrotnego | Tryb kliknięcia pojedycznego
Zaznaczenie elementu | Kliknij element. | Wskaż element.
Otwarcie elementu | Kliknij element dwukrotnie. | Kliknij element.
Zaznaczenie zakresu | Naciśnij i przytrzymaj klawisz SHIFT i kliknij pierwszy oraz ostatni element w grupie. | Naciśnij i przytrzymaj klawisz SHIFT i wskaż pierwszy oraz ostatni element w grupie.
Zaznaczenie wielu elementów | Naciśnij i przytrzymaj klawisz CTRL i klikaj poszczególne elementy w grupie. | Naciśnij i przytrzymaj klawisz CTRL i wskazuj poszczególne elementy w grupie.
Przeciąganie i upuszczanie | Wskaż element, naciśnij i przytrzymaj przycisk myszy i przeciągnij element do nowego położenia. | Tak samo jak w stylu klasycznym.

Uwagi

  • Tryb kliknięcia pojedynczego działa tylko na pulpicie i w oknach folderów, takich jak "Mój komputer" lub okno Eksploratora Windows. Nie stosuje się w innych programach.
  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Klikanie pojedyncze w folderach i na pulpicie


Wybór stylu sieci Web lub stylu klasycznego dla folderów

Korzystając z nowego pulpitu możesz zmieniać wygląd i działanie folderów. Styl sieci Web oznacza, że pulpit jest "aktywny", wszystkie foldery wyglądają jak sieć Web, a kliknięcie pojedyncze otwiera elementy. Jeśli wolisz pracować w sposób tradycyjny dla systemu Windows, możesz wybrać styl klasyczny dla wszystkich folderów.

Możesz również mieszać te dwa style. Poniżej podano kilka sposobów częściowego odejścia od stylu sieci Web:

  • Wyłączanie interfejsu Active Desktop.
  • Wybierz pojedyncze foldery, których wygląd ma być w stylu sieci Web.
  • Powróć do trybu kliknięcia dwukrotnego wszędzie, z wyjątkiem przeglądarki sieci Web.
  • Niech tytuły ikon będą podkreślane tylko wtedy, gdy przesuwasz po nich wskaźnikiem myszy.

Gdy już zdecydujesz, jak maja wyglądać Twoje foldery, poniższe tematy pomogą Ci to wykonać:

Włączanie interfejsu Active Desktop

Kliknięcie pojedyncze w folderach i na pulpicie

Wyłączanie podkreślania

Włączanie zawartości sieci Web we wszystkich folderach

Zmiana folderu, aby wyglądał jak strona sieci Web

Temat pokrewny

Instalacja nowego pulpitu


Zmiana wyglądu folderu, aby przypominał stronę sieci Web

Aby zmienić folder tak, aby przypominał stronę sieci Web

Tło folderu możesz zmienić na dwa sposoby: przez dodanie obrazu lub przez utworzenie z folderu strony sieci Web.

  1. W oknie "Mój komputer" lub w programie Eksplorator Windows otwórz folder, który chcesz dostosować.
  2. W menu Widok kliknij polecenie Dostosuj ten folder.
  3. Aby dodać rysunek do tła folderu, kliknij opcję Wybierz rysunek tła . W kreatorze możesz także wybrać kolory tekstu i tła w folderze.

    Aby tło folderu przekonwertować na dokument HTML, kliknij przycisk Utwórz lub edytuj dokument HTML, a następnie postępuj zgodnie z instrukcjami kreatora, aby edytować szablon folderu przy użyciu formatowania HTML. Możesz na przykład dodać wiersz tekstu objaśniający zawartość folderu albo zmienić czcionkę lub kolor tytułu folderu.

Porada

  • Aby cofnąć zmiany, kliknij przycisk Usuń dostosowanie.

Temat pokrewny

Włączanie zawartości sieci Web we wszystkich folderach


Co to jest pulpit Active Desktop?

Interfejs pulpitu Active Desktop umożliwia umieszczenie "aktywnej zawartości" ze stron sieci Web lub kanałów na pulpicie. Na przykład możesz umieścić stale aktualizowany telegraf giełdowy w poręcznym miejscu na pulpicie lub zrobić tapetę pulpitu ze swojej ulubionej gazety online. Możesz w pełni dostosować pulpit do własnych potrzeb, dodając elementy aktywne, do których regularnie się odwołujesz: wiadomości, prognozę pogody, wyniki sportowe, ceny akcji i inne elementy, które chcesz mieć pod ręką. Pulpit może teraz odzwierciedlać Twoje preferencje i Twój styl.

Uwaga

  • Aby korzystać z pulpitu Active Desktop, musisz zainstalować nowy pulpit. Jeśli używasz systemu Windows 95 lub Windows NT 4.0 i nowy pulpit nie został zainstalowany podczas pierwotnej instalacji, zapoznaj się z poniższymi tematami pokrewnymi.

Tematy pokrewne

Instalowanie nowego pulpitu

Włączanie interfejsu pulpitu Active Desktop

Dodawanie zawartości sieci Web do pulpitu


Dodawanie zawartości sieci Web do pulpitu

Aby dodać zawartość sieci Web do pulpitu

Możesz dodać każdą "aktywną zawartość" z sieci Web do pulpitu. Zawartość aktywna to zawartość, która zmienia się na ekranie komputera, jak na przykład mapa pogody. Możesz dodać element z programu Windows Media Showcase, strony widzianej w sieci Web podczas surfowania lub z kanału.

  1. Kliknij pulpit prawym przyciskiem myszy, a następnie kliknij polecenie Właściwości.
  2. Kliknij kartę Web, a następnie upewnij się, że zaznaczone jest pole wyboru Wyświetlaj pulpit Active Desktop jako stronę sieci Web.
  3. Kliknij przycisk Nowy.
  4. Jeśli chcesz przeglądać program Windows Media Showcase w poszukiwaniu składnika do dodania, kliknij przycisk Tak.

    Jeśli chcesz wybrać inną witrynę sieci Web, kliknij przycisk Nie, wpisz adres żądanej witryny lub kliknij przycisk Przeglądaj, aby ją zlokalizować.

Porada

  • Możesz również kliknąć prawym przyciskiem myszy dowolne łącze na stronie sieci Web, przeciągnąć je na pulpit, a następnie kliknąć polecenie Utwórz element(y) pulpitu Active Desktop tutaj.

Temat pokrewny

Użyj strony sieci Web jako tapety pulpitu


Tworzenie tapety pulpitu z rysunku strony sieci Web

Aby utworzyć tapetę pulpitu z rysunku strony sieci Web

  1. Kliknij pulpit prawym przyciskiem myszy, a następnie kliknij polecenie Właściwości.
  2. Kliknij kartę Tło.
  3. Kliknij przycisk Przeglądaj, a następnie kliknij żądany dokument HTML.
  4. Kliknij przycisk Zastosuj.

    Tapeta pojawi się na pulpicie sąsiadująco, rozciągnięta lub wyśrodkowana, w zależności od bieżącego ustawienia w polu Wyświetl jako.

Porada

  • Możesz również kliknąć prawym przyciskiem myszy dowolną grafikę na stronie sieci Web, a następnie kliknąć polecenie Ustaw jako tapetę.

Temat pokrewny

Dodawanie zawartości sieci Web do pulpitu


Umieszczanie paska narzędzi w żądanym miejscu

Obecnie możesz dodawać paski narzędzi do paska zadań systemu Windows, co dodatkowo ułatwia dostęp do programów, plików, folderów, subskrypcji i ulubionych stron sieci Web. Możesz również umieszczać paski narzędzi w dowolnej części pulpitu i zmieniać ich rozmiary.

Następujące cztery paski narzędzi są gotowe do umieszczenia w żądanym miejscu:

  • Pasek narzędzi Szybkie uruchamianie zawiera skróty do kilku często używanych funkcji: pulpitu, przeglądarki sieci Web, programu Outlook Express i kanałów.
  • Pasek narzędzi Adres umożliwia wpisanie adresu strony sieci Web (URL) bez otwierania przeglądarki Internet Explorer.
  • Pasek narzędzi Łącza zawiera skróty do ważnych witryn sieci Web (na przykład www.microsoft.com), dzięki czemu można je otworzyć bez uprzedniego otwierania przeglądarki.
  • Pasek narzędzi Pulpit zawiera wszystkie skróty znajdujące się na pulpicie, uporządkowane w wygodny sposób.

Poza używaniem gotowych pasków narzędzi, możesz także korzystać z pasków narzędzi utworzonych z zawartości dowolnego folderu. Możesz na przykład utworzyć pasek narzędzi "Panel sterowania" albo pasek narzędzi wyświetlający ikony dla każdego raportu miesięcznego ze sprzedaży.

Zagadnienia dotyczące pasków narzędzi opisano w następujących tematach:

Dodawanie paska narzędzi do pulpitu lub paska zadań

Tworzenie nowego paska narzędzi


Co nowego w menu Start?

Menu Start zawiera kilka nowych elementów:

  • Ulubione: Możesz teraz otwierać ulubione strony sieci Web z dowolnego miejsca. Przekonasz się, że Twoja lista ulubionych elementów jest dostępna nie tylko z menu Start, ale z pasków menu w oknach Mój komputer, Otoczenie sieciowe, w Eksploratorze Windows, w Panelu sterowania, a nawet w Koszu.
  • Ustawienia: Do tego menu dodano dwa nowe polecenia:
    • Opcje folderów: Możesz szybko otwierać okno dialogowe Opcje folderów, w którym możesz zmieniać ustawienia, na przykład klikanie dwukrotne.
    • Pulpit Active Desktop: Używając tego menu możesz dostosować interfejs pulpitu Active Desktop, włączyć go lub wyłączyć.
  • Znajdź: W tym menu jest nowe polecenie:
    • W Internecie: Możesz używać tego polecenia, aby przeszukiwać sieć Internet.
  • Wylogować się?: Możesz szybko wylogować się, aby inny użytkownik mógł się zalogować (lub aby umożliwić Ci ponowne zalogowanie się później).

Ponadto możesz łatwo zmienić układ zawartości menu Ulubione i Programy w menu Start przez przeciąganie i upuszczanie ikon.

W poniższych tematach możesz przeczytać o nowych sposobach używania menu Start:

Otwieranie ulubionej strony sieci Web z menu Start

Przeszukiwanie sieci Web z menu Start

Przeciąganie i upuszczanie elementów na menu Start

Szybkie wylogowanie się w celu zmiany użytkowników


Otwieranie ulubionych witryn sieci Web z menu Start

Aby otworzyć ulubioną witrynę sieci Web z menu Start

  • Kliknij przycisk Start, wskaż polecenie Ulubione, a następnie kliknij żądaną stronę sieci Web.


Przeszukiwanie sieci Web z menu Start

Aby przeszukiwać sieć Web z menu Start

  • Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie W Internecie.


Przeciąganie i upuszczanie elementów na menu Start

Aby przeciągać i upuszczać elementy na menu Start

  • Aby zreorganizować elementy w menu Start, kliknij menu Start, wskaż polecenie Programy lub Ulubione, a następnie przeciągnij element (dowolny folder, program lub skrót) w nowe położenie.

    Elementy podmenu również można reorganizować.


Szybkie wylogowanie w celu zmiany użytkowników

Aby szybko wylogować się w celu zmiany użytkowników

  • Kliknij przycisk Start, a następnie kliknij polecenie Wyloguj nazwa użytkownika.


Szybkie uzyskiwanie informacji o sprzęcie

Aby szybko uzyskać informacje o sprzęcie

  1. W menu Widok okna "Mój komputer" upewnij się, że polecenie Wyświetl jako stronę sieci Web jest zaznaczone.
  2. Kliknij element, na którego temat chcesz uzyskać informacje. Jego opis - taki jak dostępna ilość wolnego miejsca na dysku twardym - jest wyświetlany po lewej stronie okna.


Używanie polecenia Uruchom do otwarcia strony sieci Web

Aby używać polecenia Uruchom do otwarcia strony sieci Web

  • Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz żądany adres internetowy.

    Jeśli otwierana strona była już wcześniej oglądana, funkcja autouzupełniania dokończy za Ciebie wpisywanie adresu.


Uruchamianie programu z paska zadań

Aby uruchomić program z paska zadań

Aby łatwo uruchamiać często używane programy, możesz umieścić skróty do tych programów w części "Szybkie uruchamianie" paska zadań.

  1. Kliknij prawym przyciskiem myszy pusty obszar na pasku zadań, kliknij polecenie Paski narzędzi, a następnie upewnij się, że opcja Szybkie uruchamianie jest zaznaczona.
  2. Z okna "Mój komputer" lub z programu Eksploratora Windows przeciągnij plik programu (plik z rozszerzeniem .exe) do części "Szybkie uruchamianie" paska zadań.

    Ikona tego programu zostanie umieszczona obok innych ikon części "Szybkie uruchamianie" paska zadań.


Umieszczanie na pulpicie nowego paska narzędzi

Aby umieścić nowy pasek narzędzi na pulpicie

  • Przeciągnij folder zawierający elementy, które mają się znaleźć na pasku narzędzi, do samej krawędzi ekranu.

    Możesz na przykład utworzyć folder zawierający regularnie używane szablony.


Instalowanie nowego pulpitu

Aby zainstalować nowy pulpit

Ten proces wymaga kilkakrotnego uruchamiania komputera, więc wydrukuj ten temat zanim przejdziesz dalej.

Ważne: Możesz zainstalować nowy pulpit tylko wtedy, gdy używasz programu Internet Explorer z systemem Windows 95 lub Windows NT 4.0. Nowy pulpit jest od razu częścią systemu Windows 98.

Jeśli nie zainstalowano Aktualizacji pulpitu Windows w przeglądarce Internet Explorer 4 przed zainstalowaniem przeglądarki Internet Explorer 5, musisz najpierw odinstalować przeglądarkę Internet Explorer 5, aby przywrócić przeglądarkę Internet Explorer 4. Po zainstalowaniu Aktualizacji pulpitu Windows w przeglądarce Internet Explorer 4 możesz ponownie zainstalować przeglądarkę Internet Explorer 5.

  1. W menu Start wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  2. Kliknij ikonę Dodaj/Usuń programy.
  3. Kliknij element Internet Explorer 5 i Narzędzia internetowe, a następnie kliknij przycisk Dodaj/Usuń.
  4. Kliknij opcję Przywróć poprzednią wersję przeglądarki Internet Explorer, a następnie kliknij przycisk Ok.
  5. Ponownie uruchom komputer.
  6. W menu Start wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  7. Kliknij dwukrotnie ikonę Dodaj/Usuń programy.
  8. Kliknij pozycję Microsoft Internet Explorer 4.0, a następnie kliknij przycisk Dodaj/Usuń.
  9. Kliknij opcję Dodaj aktualizację pulpitu Windows z witryny sieci Web.
  10. Po ponownym uruchomieniu komputera, możesz ponownie zainstalować przeglądarkę Internet Explorer 5.

    Nowy pulpit będzie od tej pory dostępny z poziomu przeglądarki Internet Explorer 5.

Uwaga

  • Jeśli zdecydujesz później, że nie potrzebujesz tej funkcji, możesz wykonać tę samą procedurę, aby ją usunąć (tylko w systemie Windows 95 lub Windows NT 4.0).

Temat pokrewny

Uruchamianie nowego pulpitu


Dodawanie paska narzędzi do pulpitu lub paska zadań

Aby dodać pasek narzędzi pulpitu lub paska zadań

  • Kliknij prawym przyciskiem myszy pusty obszar na pasku zadań, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Adres, Łącza, Pulpit lub Szybkie uruchamianie.

    Wybrany pasek narzędzi pojawi się na pasku zadań (pasku zawierającym przycisk Start).

Porada

  • Aby przenieść pasek narzędzi na pulpit, przeciągnij go w żądane położenie, a następnie odpowiednio zmień jego rozmiar.

Temat pokrewny

Tworzenie nowego paska narzędzi


Tworzenie nowego paska narzędzi

Aby utworzyć nowy pasek narzędzi

  1. Kliknij prawym przyciskiem myszy pasek narzędzi, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Nowy pasek narzędzi.
  2. Wpisz ścieżkę do folderu lub adres witryny w Internecie, która ma pojawić się jako pasek narzędzi, lub wybierz ją z listy.

Porady

  • Aby przenieść pasek narzędzi na pulpit, przeciągnij go w żądane położenie, a następnie odpowiednio zmień jego rozmiar.
  • Aby utworzyć wygodny pasek narzędzi zawierający ulubione skróty, utwórz folder na dysku twardym i umieść w nim wybrane skróty. Następnie dokonaj konwersji folderu na pasek narzędzi.

Temat pokrewny

Dodawanie paska narzędzi do pulpitu lub paska zadań


Kliknięcie pojedyncze w folderach i na nowym pulpicie

Aby klikać pojedynczo w folderach i na pulpicie

Klikanie pojedyncze w celu otworzenia elementów pozwala pracować na pulpicie i w folderach w ten sam sposób, co w przeglądarce sieci Web. Możesz używać klikania pojedynczego na dwa sposoby: z podkreślaniem ikon i tytułów lub bez.

  1. W oknie Mój komputer lub Eksploratorze Windows kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.
  2. Na karcie Ogólne kliknij opcję Niestandardowy, oparty na wybranych ustawieniach, kliknij przycisk Ustawienia, a następnie kliknij opcję Pojedyncze klikniecie otwiera element.
  3. Wybierz żądany styl podkreślania:
    • Wybierz żądany styl podkreślania : Aby elementy były podkreślane w taki sposób, jak w przeglądarce, kliknij opcję Podkreślaj tytuły ikon spójnie z ustawieniami przeglądarki.
    • Aby elementy były podkreślane tylko w wypadku wskazania ich myszą, kliknij opcję Podkreślaj tytuły ikon tylko po wskazaniu.

Uwagi

  • Jeśli włączysz tryb klikania pojedynczego, niektóre procedury Pomocy będą nieprawidłowe, w miejscach, gdzie tekst Pomocy brzmi "kliknij dwukrotnie" musisz kliknąć ikonę tylko raz.
  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Używanie myszy na nowym pulpicie

Wybór stylu sieci Web lub stylu klasycznego dla folderów


Wyłączanie podkreślenia

Aby wyłączyć podkreślanie

Jeśli chcesz, aby pulpit i foldery wyglądały, jak sieć Web, ale żeby tytuły ikon nie były podkreślone, możesz wyłączyć podkreślanie ikon, które nie są wskazywane.

  1. W oknie "Mój komputer" kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.
  2. Na karcie Ogólne kliknij opcję Niestandardowe, oparte o wybrane ustawienia, a następnie kliknij przycisk Ustawienia.
  3. Kliknij opcję Pojedyncze kliknięcie otwiera element, a następnie kliknij opcję Podkreślaj tytuły ikon po ich wskazaniu.

Uwaga

  • Aby całkowicie wyłączyć podkreślanie, kliknij opcję Styl klasyczny na karcie Ogólne zamiast opcji Niestandardowy.

Temat pokrewny

Włączanie zawartości sieci Web we wszystkich folderach


Włączanie interfejsu pulpitu Active Desktop

Aby włączyć interfejs pulpitu Active Desktop

  1. Kliknij pulpit prawym przyciskiem myszy i wskaż polecenie Active Desktop.
  2. Upewnij się, że polecenie Wyświetl pulpit Active Desktop jako stronę sieci Web jest zaznaczone.

Uwagi

  • Jeśli dla pulpitu wybrany został styl sieci Web, pulpit Active Desktop jest już włączony.
  • Możesz także włączać lub wyłączać pulpit Active Desktop, klikając przycisk Start wskazując podmenu Ustawienia, wskazując podmenu Active Desktop, a następnie klikając polecenie Wyświetl jako stronę sieci Web.
  • Aby korzystać z pulpitu Active Desktop, musisz zainstalować nowy pulpit. Jeśli używasz systemu Windows 95 lub Windows NT 4.0 i nowy pulpit nie został zainstalowany podczas pierwotnej instalacji, zapoznaj się z poniższymi tematami pokrewnymi.

Tematy pokrewne

Co to jest pulpit Active Desktop?

Instalowanie nowego pulpitu


Włączanie zawartości sieci Web we wszystkich folderach

Aby włączyć zawartość sieci Web we wszystkich folderach

  1. W oknie "Mój komputer" kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.
  2. Kliknij kartę Ogólne, a następnie kliknij przycisk Styl sieci Web.

Porady

  • Możesz także zmienić to ustawienie klikając menu Start, wskazując podmenu Ustawienia, a następnie klikając polecenie Foldery i ikony.
  • Jeśli nie widzisz dostosowanego tła folderu, upewnij się, że polecenie Wyświetlaj pulpit Active Desktop jako strona sieci Web w menu Widok jest zaznaczone.

Temat pokrewny

Zmiana folderu, aby wyglądał jak strona sieci Web


Używanie tych samych ustawień wyświetlania dla wszystkich folderów

Aby używać tych samych ustawień wyświetlania dla wszystkich folderów

  1. Kliknij polecenie Opcje folderów w menu Widok.
  2. Kliknij kartę Widok, a następnie kliknij przycisk Takie jak bieżący folder.

Porada

  • Aby powrócić do tych ustawień folderów, które obowiązywały po zainstalowaniu programu Internet Explorer, kliknij przycisk Zresetuj wszystkie foldery.


Wielu użytkowników w systemie Windows NT

Jeśli używasz przeglądarki Internet Explorer w systemie Windows NT 4.0, ikona Użytkownicy nie jest wyświetlana w Panelu sterowania. W systemie Windows NT używany jest profil wstępnie konfigurowany lub automatycznie tworzony jest lokalny profil użytkownika podczas logowania.


Pomoc techniczna online firmy Microsoft

Jeśli masz jakieś pytanie, a nie możesz znaleźć odpowiedzi w pliku Pomocy programu Internet Explorer, przejdź do witryny Pomocy technicznej online. Wystarczy wpisać nazwę produktu i pytanie, a resztę wymaganych operacji przeprowadzi witryna. Pomoc techniczna online dysponuje różnymi zasobami, od artykułów w bazie danych Microsoft Knowledge Base do kreatorów rozwiązywania problemów i plików pobieralnych, w których można znaleźć odpowiedź na prawie każde pytanie.

Aby rozpocząć wyszukiwanie, przejdź do witryny Pomocy technicznej online.